
.m_br {
	display: none;
}
.swal2-confirm {
	background: #F082B0 !important;
	color: #fff !important;
}
.swal2-icon.swal2-info {
	color:  #F082B0 !important;
	border-color: #F082B0 !important;
}
.landing-bottom-fixbar {
	z-index: 50;
}
#bo_vc {
	display: none;
}
.landing-3 {
	padding-bottom:100px;
}
.custom01 {
	background:#F0F1F1;
	display: flex;
	padding: 110px 60px;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
}
.custom01 .btn {
	width: 76%;
	margin: 0 auto;
}

.event_list {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 20px 0;
	width: 100%;
	padding-left: 0;
}
.event_list > li {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: 36px 24px;
	border-radius: 16px;
	gap: 20px 0;
	background: #FFF;
	cursor: pointer;
}
.event_list > li h4 {
	color: #222;
	font-size: 28px;
	font-weight: 700;
	line-height: 100%; 
	letter-spacing: -1.38px;
	margin-bottom: 0;
	flex: 1;
}
.event_list > li h4 span {
	margin-right: 6px;
}
.event_list > li img {
	width: 14px;
	object-fit: contain;
}
.event_list > li img {
	width: 14px;
	object-fit: contain;
	transition: transform 0.3s ease;
}
.event_list > li img.rotated {
	transform: rotate(180deg);
}
.event_detail {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 10px 0;
	padding-left: 0;
	margin: 60px 0;
}
.event_detail li {
	display: flex;
	padding: 26px 30px;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
	border-radius: 12px;
	background: #fff;
	transition: all 0.3s ease;
}
.event_detail li.checked {
	box-shadow: inset 0 0 0 1px #F082B0;
	/* background-color: rgba(247, 240, 255, 0.954); */
	transition: all 0.3s ease;
}
.event_detail li .cost {
	display: flex;
	flex-direction: column;
	gap:16px 0;
	position: relative;
	width: 100%;
	cursor: pointer;
}
.event_detail li .cost h5 {
	margin-bottom: 0;
	color: #222;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.3;
	letter-spacing: -0.8px;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}
.event_detail li .cost h5 em {
	font-style: normal;
	color: #F082B0;
	margin-left: 6px;
}
	.event_detail li .cost h5 p {
	}
.event_detail li .cost p {
	color: #222;
	width: 100%;
	margin-bottom: 0;
	font-size: 22px;
	font-weight: 400;
	letter-spacing: -0.68px;
}
.event_detail li .cost h5 span {
	margin-left: 12px;
	color: #F082B0;
	font-size: 18px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -0.44px;
	border-radius: 4px;
	background: #FFE3F3;
	padding: 4px 6px;
	margin-top: 3px;
}
.event_detail li .cost div {
	margin-bottom: 0;
	color: #F082B0;
	font-size: 28px;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: -1.12px;
	display: flex;
	align-items: baseline;
	gap: 0 2px;
}
.event_detail li .cost div span {
	font-size: 22px;
}
.event_detail li .cost div em {
	color: #ADADAD;
	text-align: right;
	font-size: 18px;
	font-weight: 500;
	line-height: 40px;
	letter-spacing: -0.6px;
	font-style: normal;
	margin-left: 6px;
}
.event-checkbox {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.event-checkbox {
	width: 24px;
	height: 24px;
	border-radius: 0;
	appearance: none;
	background: url('/img/non-check_new.svg') no-repeat center;
	background-size: cover;
	transition: all 0.2s ease;
}
.event-checkbox:checked {
		background: url('/landing/4ever_hd_landing/26/img/checked.svg?ver=3') #fff no-repeat center;
		background-size: cover;
		transition: all 0.2s ease;
}
#event03 {
	position: relative;
}
.go_link {
	position: absolute;
	border-radius: 100px;
	background: #3A93FF;
	border: 0;
	display: flex;
	width: 76%;
	padding: 24px 0;
	justify-content: center;
	align-items: center;
	color: #FFF;
	text-align: center;
	font-family: "Pretendard", sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: -1.26px;
	bottom: 27%;
	left: 50%;
	transform: translateX(-50%);
}
.go_link .img {
	width:26px;
	margin-left: 12px;
}
.ys_landing_btn {
	position: absolute;
	border: 0;
	z-index: 1;
	left: 50%;
	bottom: 15%;
	transform: translateX(-50%);
	background-color: transparent;
	width: 80%;
	
}
#event00 .event-checkbox,
#event03 .event-checkbox {
	width: 24px;
	height: 24px;
	border-radius: 0;
	appearance: none;
	background: url('/img/non-check02.svg') no-repeat center;
	background-size: cover;
	transition: all 0.2s ease;
}
#event00 .event-checkbox:checked, 
#event03 .event-checkbox:checked {
		background: url('/landing/4ever_ys_landing/20/img/checked.svg') #fff no-repeat center;
		background-size: cover;
		transition: all 0.2s ease;
}
#event02 .ys_landing_btn {
	position: absolute;
	border: 0;
	z-index: 1;
	left: 50%;
	bottom: 10%;
	transform: translateX(-50%);
	background-color: transparent;
	width: 80%;
	
}
#event02 {
	padding-bottom: 20%;
}
#event03 {
	padding: 120px 30px;
	background: #118B54;
}
#event01 .shorts_section {
	width: 80%;
	aspect-ratio: 9 / 16;
	margin: 0 auto;
	border-radius: 20px;
}
#event01 .shorts_section iframe {
	width: 100%;
	height: 100%;
	overflow: hidden;
	border-radius: 20px;
}
#event03 .event_detail {
	width: 90%;
	margin: 0 auto;
	padding-left: 0;
	margin-top: 30px;
}
#event03 .event_detail li {
	background-color: #fff;
}
.time {
	padding: 60px 30px;
	background: #FEF4ED;
}

@media (max-width: 680px){
	.m_br {
		display: block;
	}
	.custom_tab li {
		padding: 14px 0px;
		font-size: 18px;
	}
	.custom_tab span {
		position: absolute;
		left: 50%;
		top: -40px;
		transform: translateX(-50%);
		width: 50%;
		
	}
	.custom01 {
		display: flex;
		padding: 60px 28px;
	}
	
	.event_list {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 16px 0;
		width: 100%;
	}
	.event_list > li {
		padding: 26px 20px;
		border-radius: 12px;
		gap: 15px 0;
	}
	.event_list > li h4 {
		font-size: 20px; 
		letter-spacing: -1.1px;
	}
	.event_list > li h4 span {
		margin-right: 4px;
	}
	.event_list > li img {
		width: 12px;
	}
	
	.event_detail {
		width: 100%;
		margin-top: 40px;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 10px 0;
		margin: 40px 0 20px;
	}
	.event_detail li {
		padding: 14px;
		border-radius: 8px;
	}
	.event_detail li .cost h5 {
		font-size: 17px;
	}
	.event_detail li .cost h5 span {
		margin-left: 8px;
		font-size: 14px;
		border-radius: 4px;
		padding: 2px 4px;
	}
	.event_detail li .cost div {
		font-size: 24px;
	}
	.event_detail li .cost div span {
		font-size: 18px;
	}
	.event_detail li .cost div em {
		font-size: 14px;
	}
	#event03 {
		position: relative;
	}
	.go_link {
		width: 80%;
		padding: 16px 0;
		font-size: 16px;
		bottom: 27%;
		left: 50%;
		transform: translateX(-50%);
	}
	.go_link .img {
		width:16px;
		margin-left: 6px;
	}
	.go_link .img img {
		width: 100%;
	}
	.event-checkbox {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	#event00 .event-checkbox,
	#event03 .event-checkbox {
		width: 20px;
		height: 20px;
	}
	.event-checkbox {
		width: 20px;
		height: 20px;
	}
	/* 애니메이션 제거 */
	input[type="checkbox"],
	input[type="checkbox"]:focus,
	input[type="checkbox"]:active {
		transition: none !important;
	}
	#event02 {
		padding-bottom: 20%;
	}
	#event03 {
		padding: 60px 16px;
	}
	#event01 .shorts_section {
		width: 92%;
		aspect-ratio: 9 / 16;
		margin: 0 auto;
		border-radius: 20px;
	}
	#event03 .event_detail {
		width: 92%;
		margin: 0 auto;
		padding-left: 0;
		margin-top: 30px;
	}
	#event00 {
		padding: 60px 16px 0;
	}
	#event00 .event_detail {
		width: 92%;
		margin: 0 auto;
		padding-left: 0;
		margin-top: 0px;
	}
	.time {
		padding: 40px 16px;
		background: #FEF4ED;
	}
	#event00 .limit {
		margin: 20px 0 30px;
		gap: 4px;
		font-size: 16px;
	}
	#countdown span {
		font-size: 28px;
	}
	#countdown em {
		font-size: 16px;
	}
	.event_detail li .cost.desc p {
		margin: 4px 0 12px;
	}
	.event_detail li .cost p {
		color: #222;
		font-size: 16px;
		font-weight: 400;
		letter-spacing: -0.68px;
	}
}